Package pyplusplus :: Package module_creator :: Module fake_constructors_manager :: Class manager_t

# type manager_t

source code

    object --+
             |
            manager_t

Instance Methods

__init__(self, global_ns) | source code

is_fake_constructor(self, fc) | source code

should_generate_code(self, fc) | source code

Method Details

### __init__(self, global_ns)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)